{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-service-wrapper/java-service-wrapper",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-service-wrapper_function_restart",
            "desc": "Test the restart functionality of the service wrapper"
        }
    ]
}